EVENTS: 500k
MI_HANDLER: None
FRAGMENTATION: None
SHOWER_GENERATOR: None
BEAM_REMNANTS: false
EVENT_GENERATION_MODE: Weighted
ME_GENERATORS: [Amegic, OpenLoops]
OL_PARAMETERS: {
  preset: 2
  }
BEAMS: 2212
BEAM_ENERGIES: 4000
PDF_LIBRARY: LHAPDFSherpa
PDF_SET: NNPDF23_nlo_as_0118_qed
TAGS: {
  SCF: 1.0
  }
SCALES: VAR{$(SCF)*sqr(91.2)}
PROCESSES:
- 98 98 -> 11 -12:
    NLO_QCD_Mode: Fixed_Order
    NLO_QCD_Part: VI
    Order: {QCD: 0, EW: 2}
    Integration_Error: 0.001
    Loop_Generator: OpenLoops
    Print_Graphs: Graphs
RIVET: {
  USE_HEPMC_SHORT: 1,
  IGNOREBEAMS: 1
  }
